:host {
  display: flex;
  // padding: 8px 18px;
}

:host ::ng-deep .ant-btn-icon-only.ant-btn-lg {
  height: 44px;
}

:host ::ng-deep .ant-btn-icon-only {
  height: 34px;
}

:host ::ng-deep sqtm-core-editable-text-field.entity-name {
  & > div > span {
    color: var(--current-workspace-main-color);
  }
}

:host ::ng-deep sqtm-core-editable-text-field {
  .sqtm-core-error-message {
    font-size: 15px;
  }
}

.panel-left {
  overflow: hidden;
}

.panel-center {
  overflow: hidden;
  padding-left: 15px;

  .title {
    margin-bottom: 10px;

    font-size: 20px;
    font-weight: 600;
  }
}

.panel-right {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-end;
  //justify-content: space-evenly;
  //margin-right: 115px;

  div {
    &.more-icon img {
      width: 20px;
      height: 20px;
      max-height: 25px;
    }

    &.attachment-icon {
      // text in the badge
      nz-badge ::ng-deep sup {
        font-size: 14px;
        font-weight: 600;
      }
    }
  }
}

.path-header {
  color: var(--label-color);
  font-family: 'Segoe UI Semibold', 'Roboto', serif;
}
